/* Boat Lists and Search Results */
.bw_List_Row {
	-webkit-transition:all 0.7s ease;
    -moz-transition:all 0.7s ease;
    -o-transition:all 0.7s ease;
    transition:all 0.7s ease;
}
.bw_List_Row:nth-child(even) {
	background-color:#EFEFEF;
}
.bw_List_Row:nth-child(odd) {
	background-color:#F5F5F5;
}
.bw_List_Row:hover {
	background-color:#DFDFDF;
}
.bw_List_Row {
	padding:10px;
}
.bw_List_Image_Container {
	margin-top:20px;
}
.bw_List_Price {
	font-weight:bold;
}
.bw_List_Length {
	margin-right:5px;
}
.bw_List_Length,
.bw_List_Year {
	display:inline-block;
}
.bw_Boat_Header_Status_1,.bw_Boat_Header_Status_2,.bw_Under_Offer,.bw_Sold {
	border: 1px solid #193070;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bold;
}
.bw_Boat_Header_Status_1 {
	background-color: #DFDFDF;
	color: #193070;
}
.bw_Boat_Header_Status_2,.bw_Under_Offer {
	background-color: #193070;
	color: white;
}
.bw_Sold {
	background-color: #DFDFDF;
	color: red;
}

.bw_video_indicator {
    content: "\e029" !important;
    font-family: 'Glyphicons Halflings' !important;
    color: #D50924;
    font-size: 28px;
    height: 28px;
	width: 28px;
    left: 20px;
    top: 5px;
    position: absolute;
    
}
.bw_List_Image_Container img {
    width: 100%;
}
.container.bw_Container {width:100%}

/* Individual Boat Viewing Page */
.bw_Boat_Field_Label {
	font-weight:bold;
}
.bw_Boat_Field_Row:nth-child(odd) {
	background-color:#EFEFEF;
}
.bw_Boat_Field_Row:nth-child(even) {
	background-color:#FFFFFF;
}
.bw_Boat_Field_Row {
	padding-top:5px;
	padding-bottom:5px;
}
.bw_captcha_refresh_image {
	display:none !important;
}
#galleria {
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
}
.galleria-info {
	display: none !important;
}
.galleria-image.bw_video-thumb:after {
    content: "\e029" !important;
    font-family: 'Glyphicons Halflings' !important;
}
.bw_Boat_Top_Info_Buttons button {margin-bottom:5px}
/* Hide carousel when entering fullscreen */
/*
.galleria-container.fullscreen .galleria-thumbnails-container {
	display:none;
	height:0px;
}
.galleria-container.fullscreen .galleria-stage {
	bottom:10px;
}
*/
@media (max-width:767px) {
	/* Hide Thumbnails on xs screens */
	#galleria .galleria-thumbnails-container {
		display:none;
		height:0px;
	}
	#galleria .galleria-stage {
		bottom:10px;
	}
	.bw_Boat_Gallery_Container_Inner {padding-left:0px;padding-right:0px}
}

/* Enquiry Form */
.bw_Enquiry_Form_Container label {
	font-weight:bold;
}
.bw_Enquiry_Form_Container input,
.bw_Enquiry_Form_Container textarea,
.bw_Enquiry_Form_Container select {
	max-width:450px;
	width:95%;
}
.bw_Enquiry_Form_Container #captcha.img, {
	margin-bottom:5px;
}
.bw_Enquiry_Form_Container #captcha-status {
	margin-top:5px;
}

/* Latest Listings */
.bw_Latest_List_Row {
	margin-bottom:10px;
}
.bw_Latest_List_Image_Container,.bw_Latest_List_Info_Container {
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}


/* Template Specific */
#galleria .galleria-container img {
	/* Fix for template CSS causing problems on small screen portrait images */
	width: initial !important;
}
#bw_Search_Form input {
	/* Fix to keep Make Model field full length */
	width:100%;
}
#bw_Search_Form fieldset {margin-left:3px;margin-right:3px;}
	
.bw_Enquiry_Form_Container textarea {
	/* Enquiry Form */
	height: 100%;
}

/* Listings */
.bw_List_Info_Container {padding-top:15px;}

/* Latest Listings Carousel */
.bw_Carousel ul {
	margin-left:-40px;
}
.bw_Carousel  li {
	list-style:none;
	margin-bottom:20px;
	padding-bottom:10px;
	padding-top:10px;
	-webkit-transition:all 0.7s ease;
    -moz-transition:all 0.7s ease;
    -o-transition:all 0.7s ease;
    transition:all 0.7s ease;
}
.bw_Carousel  li:hover {
	background-color:#DFDFDF;
}
.bw_Carousel  .caption h4 {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.bw_Carousel  .thumbnail {
	margin-bottom:0px;
	border:none;
	background-color:transparent;
	overflow:hidden;
}
/*
.bw_Carousel .thumbnail > img {
	max-height:140px;
}
@media (min-width:991px) {
.bw_Carousel  .thumbnail > img {
	max-height:180px;
	min-height:180px;
}
}
*/

/* Headline Slider */
.bw_HeadlineSlider_Container .galleria-image-nav {
	display:none;
}
.bw_HeadlineSlider_Container .galleria-info {
	display: block !important;
	width: 100%;
	bottom: 0px;
	top: initial;
	left:10px;
}
.bw_HeadlineSlider_Container .galleria-info-text {
	margin-right:20px;
}

/* Search Forms */
.bw_Search_Form_Container .form-group,
.bw_Search_Form_StandAlone .form-group{
	padding-left:2px;
	padding-right:2px;
	margin-bottom:10px;
}
.bw_Search_Form_StandAlone_Container.panel-primary,
.bw_Search_Form_SearchResults_Container.panel-primary {
  background-color:transparent;
}

/* Misc */
.bw_Boat_Heading,
.bw_Boat_Header_Price {
	color:#1b3060;
}
.pagination > li.active,
.pagination > li:hover {
	background-color:#005794;
}
.pagination > li > a {
	margin-bottom:0px !important;
}

#bw_Credit_Link {
	font-size:80%;
}

/* Latest Listings */
.bw_Latest_List_Main_Container {
  margin-bottom: 15px;
}
.bw_Latest_List_Main_Container .bw_List_Text {
	display:none;
}
.bw_Latest_List_Overall_Container img {
	display: block;
    max-width: 100%;
    height: auto;
	transition: all 0.2s ease-in-out;
}
.bw_Latest_List_Overall_Container img:hover {
}
.bw_Latest_List_Overall_Container h4 {
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/* Fix for carousel jumping around while scrolling */
.bw_Carousel .carousel-inner > .next, .bw_Carousel .carousel-inner > .prev {top:11px;}

/* View Boat */
.bw_print_btn,.bw_goback_btn {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	opacity:0.8;
}



/* List of Boats */
.bw_List_Row {
	padding:0;
	padding-bottom: 15px;
	margin-bottom:10px;
	border:1px solid hsl(210, 44%, 64%);
}
.bw_List_Row > .bw_List_Row_Header {
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	font-size:140%;
}
.bw_List_Sold {
	font-size:75%;
}
.bw_List_Row h4 {
	margin-bottom:15px !important;
	margin-top:15px !important;
	font-size:18px !important;
	font-weight: bold;
    color: white;
}
.bw_List_Row h4 a {
	font-weight: bold;
    color: white;
}
.bw_List_Info_Container > .bw_List_Title {display:none}
.bw_List_Info_Container > .bw_List_Sold  {display:none}
.bw_List_Info_Container > .bw_List_Price {display:none}
.bw_Boat_Header_Price {margin-bottom:10px !important}
